Calculate Forum

Обновление docker

Что бы сие значило?
app-emulation/containerd:0

(app-emulation/containerd-1.4.4:0/0::gentoo, ebuild scheduled for merge) USE=“cri seccomp -apparmor -btrfs -device-mapper -hardened (-selinux) -test” ABI_X86="(64)" conflicts with
~app-emulation/containerd-1.3.9[seccomp] required by (app-emulation/docker-19.03.15:0/0::gentoo, installed) USE=“container-init seccomp -apparmor -aufs -btrfs -device-mapper -hardened -overlay (-selinux)” ABI_X86="(64)"
^ ^^^^^

app-emulation/runc:0

(app-emulation/runc-1.0.0_rc92:0/0::gentoo, ebuild scheduled for merge) USE=“ambient kmem seccomp -apparmor -hardened (-selinux) -test” ABI_X86="(64)" conflicts with
~app-emulation/runc-1.0.0_rc10[seccomp] required by (app-emulation/docker-19.03.15:0/0::gentoo, installed) USE=“container-init seccomp -apparmor -aufs -btrfs -device-mapper -hardened -overlay (-selinux)” ABI_X86="(64)"
^ ^^^^^^^^^^
~app-emulation/runc-1.0.0_rc10 required by (app-emulation/containerd-1.3.9:0/0::gentoo, installed) USE=“cri seccomp -apparmor -btrfs -device-mapper -hardened (-selinux) -test” ABI_X86="(64)"
^ ^^^^^^^^^^

© 2007-2020 Calculate Ltd.
Mastodon Mastodon